/* Project Swole 2.0 */

*{

	padding:0px;

	margin:0px;

}

body{

	background:url(images/bg-page-black.jpg) repeat-y center top #000000;

}

#page{

	margin: 0 auto;

	width:1100px;

	background-color: #FFFFFF;

}

@media screen and (max-width: 775px) {



}



@media screen and (max-width: 500px) {



}



@media screen and (min-width: 1200px) {

	.page { 

		width:1100px; 

		margin: 0 auto;

	}

}

#siteMenu{

	height:37px;

}

#siteMenu ul.dropdown {

	text-transform: uppercase;

	font-size: 19px;

	position: relative;

	top: -10px;

}

#siteMenu ul.dropdown a:link, 

#siteMenu ul.dropdown a:visited {

	color: #000000;

}

header {

	background:url(images/header-black2.jpg) no-repeat top center #000000;

	height:263px;		

}

#header{

	height: 188px;

}

#headerAd{

	background-color: #000000;

}

#headerAd h1{

	font-size: 12px;

	font-weight: normal;

	color: #EEEEEE;

	float: right;

	position: relative;

	top: -17px;

}

#header h2{    

	position: relative;    

	top: 93px;	

	letter-spacing: 1px;

	font-size:22px;	

	font-weight: bold;

	font-style: italic;

	text-align:center;

	clear: both;

}

#header h2 a{

	display: block;

	left: 2%;

	position: relative;

} 

#headerLine{

	background:url(images/site-headerLine-repeat.jpg) repeat-x top center transparent;

	height:16px;	border-left: 1px solid black;	border-right: 1px solid black;	

}

#header #buttons{

	left: 33%;

	position: relative;

	top: 105px;

}

#header #buttons a{	

	float: left;

	margin: 0 20px;

}

#content{

	font-family:Arial, Helvetica, sans-serif;

	float:left;

	width:70%;

	padding:10px;

}

#sidebar{

	float:left;

	width:300px;

	padding:0 5px;

}

#sidebarTop {

	text-align: right;

	width: 100%;

}

.fb_iframe_widget iframe {

	position: relative !important;

}

#footer{

	clear:both;

	background:url('') no-repeat top center #111111;

	height:200px;

	color: #CCCCCC;	

	font-size:11px;		

}

/* CONTENT FORMATTING */

.post{	padding:20px 0px;}	.postdata{	font-size:11px;	padding:4px 0px;}#content h1, #content h2, #content h3, #content h4{	padding:10px 0px 4px 0px;}#content h1{	font-size:20px;	font-weight:bold;}#content h2{font-size:28px;}#content h3{font-size:18px;}#content h4{font-size:14px;}.entry {	padding:10px 0px;	font-size:14px;}.entry p {	padding:6px 0px;	line-height:150%;}.entry ul, .entry ol{    margin-left: 10px;	padding:6px 0px 0px 30px;	line-height:150%;}.entry ul li, .entry ol li{	margin-bottom:5px;}.entry table img, .entry p img {    border: 1px solid #CCC;    margin: 3px;}.entry img.aligncenter {	text-align:center !important;	display:block;    border: 1px solid #CCC;    padding: 3px;	}.entry  img.alignright { 	margin: 0 0 10px 10px; 	float:right;     border: 1px solid #CCC;    padding: 3px;		}.entry  img.alignleft {	margin: 0 10px 10px 0; 	float:left;     border: 1px solid #CCC;    padding: 3px;		}.postmetadata{	font-size:11px;	padding:10px;	border-bottom-style:dotted;	border-bottom-width:medium;	padding-bottom:20px;}/* COMMENTS */.commentlist li .avatar { 	float: right;	border: 1px solid #eee;	padding: 2px;	background: #fff;	}.commentlist cite, .commentlist cite a {	font-weight: bold;	font-style: normal;	font-size: 1.1em;	}.commentlist p {	font-weight: normal;	line-height: 1.5em;	text-transform: none;	}#commentform p {	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;	}.commentmetadata {	font-weight: normal;	}h3.comments {	padding: 0;	margin: 40px auto 20px ;	}#commentform input {	width: 170px;	padding: 2px;	margin: 5px 5px 1px 0;	}#commentform {	margin: 5px 10px 0 0;	}#commentform textarea {	width: 100%;	padding: 2px;	}#respond:after {		content: "."; 	    display: block; 	    height: 0; 	    clear: both; 	    visibility: hidden;	}#commentform #submit {	margin: 0 0 5px auto;	float: right;	}/* Begin Comments*/.alt {	margin: 0;	padding: 10px;	}.commentlist {	padding: 0;	text-align: justify;	}.commentlist li {	margin: 15px 0 10px;	padding: 5px 5px 10px 10px;	list-style: none;	}.commentlist li ul li { 	margin-right: -5px;	margin-left: 10px;}.commentlist p {	margin: 10px 5px 10px 0;}.children {         padding: 0 10px 0px 0px;         border-top: 1px dotted #999;        border-bottom: 1px dotted #999;        background-color: #EEE;}#commentform p {	margin: 5px 0;	}.nocomments {	text-align: center;	margin: 0;	padding: 0;	}.commentmetadata {	margin: 0;	display: block;	}/* End Comments */

/*Sidebar */

#sidebar{	font-family:Arial, Helvetica, sans-serif;}
#sidebar h2{	background-color:#000000;	color:#FFFFFF;	font-size:16px;	font-weight:bold;	text-align:center;	padding:5px;}
#sidebar div.wp-polls{	font-size:12px;}
#sidebar div.wp-polls-ans{	font-size:12px;}
#sidebar ul, #sidebar ul ol {	margin: 0;	padding: 0;	}
#sidebar ul li {	list-style-type: none;	list-style-image: none;	margin-bottom: 15px;	}
#sidebar ul p, #sidebar ul select {	margin: 5px 0 8px;	}
#sidebar ul ul, #sidebar ul ol {	margin: 5px 0 0 10px;	}
#sidebar ul ul ul, #sidebar ul ol {	margin: 0 0 0 10px;	}
ol li, #sidebar ul ol li {	list-style: decimal outside;	}
#sidebar ul ul li, #sidebar ul ol li {	margin: 3px 0 0;	padding: 0;	}
#sidebar ul li a {	font-size:12px;}

/* End Sidebar *//* FOOTER*/



#footer a{	color:#CCCCCC;	text-decoration:none;}#footer a:hover{	text-decoration:underline;	color:#FFFFFF;}



#footer h2{	

	font-size:16px;	

	letter-spacing:1px;

	color:white;

	margin-bottom: 10px;

}



#footer ul{	padding-left:20px;}
#footer li{	padding:2px 0px;}
#footerL{	padding:20px 5px 0px 5px; width:23%;	float:left;}
#footerR{	padding:20px 5px 0px 5px; width:74%;	float:left;}	
.footerClear{	padding:5px 0px 0px 20px;	clear:both;}	blockquote {    clear:both;    background: #EFEFFB;    border: 1px dotted #999;    text-align:justify;    padding: 10px 5px 20px 15px;    margin-bottom: 10px;}p.bookmarklet { margin: 1.6em 0; font-weight: bold; }p.bookmarklet a.healthranker { margin: 0 0.4em; padding: 1px 0 1px 22px; background: url("http://www.healthranker.com/favicon.ico") no-repeat 0 50%; }/* Nutrition Label styles */.nf_dv{	padding-top: 3px;	font-size: 10px;}.nf_Text{	font-size: 12px;}.nf_TextBold{	font-weight: bold;	font-size: 12px;}.nf_TextSmallBold{	font-size: 10px;	font-weight: bold;}.nf_dvCell{	border-top: 1px solid #555;	padding-top: 2px;	padding-bottom: 2px;	font-size: 12px;}.nf_dvCellRight{	border-top: 1px solid #555;	padding-top: 2px;	padding-bottom: 2px;	font-size: 12px;	text-align: right;}.nf_dvCellIndent{	border-top: 1px solid #555;	padding-top: 2px;	padding-bottom: 2px;	padding-left: 10px;	font-size: 12px;}.ProductNutrition{	border: 1px solid;	border-color: #555;	background-color: #fff;	voice-family: "\"}\"";	voice-family: inherit;	width: 90%;	padding:8px;	margin-bottom:10px;	z-index: 10;}.ProductMoreInfo{	border: 1px solid;	border-color: #555;	width: 340px;	background-color: #fff;	padding:8px;	margin-bottom:10px;}/* End Nutrition Label styles *//* conversion table formatting */.conversion_table{margin-top: 15px;	float:left;	padding-left:30px;	width:670px;	padding-bottom:20px;}.con_table{	border-collapse:collapse;	}.con_table td,th{	border:1px solid green;	padding:5px;	font-family:Verdana;	text-align:center;	vertical-align:middle;	}.con_table th{	background-color:#eeeeee;	font-size:11px;		}.con_table td{	line-height:8px;	font-size:10px;}.col1,.col4,.col7, .col10{	width:60px;}.col2,.col5,.col8,.col11{	width:90px;}.col3,.col6,.col9{	background:#eeeeee;	width:15px;}/* end conversion table formatting */.editorsNote {border: 1px dotted #333; width:100%; padding:5px; margin-top:5px; clear:both;}.fb_iframe_widget {	margin: 10px 5px 0 0;	background: white;}#cse-search-box {	margin: 0 !important;	padding: 0;}.sidebarTitle {	font-weight:bold;	font-size:16px;	width:85%;	text-align: center;	border-bottom:1px dotted #999;	margin-left:7%;	margin-bottom:10px;}.sidebarBox {	border:1px dotted #666;	background-color:#EEE;	padding:3px;	margin-top:10px;	text-align:left;}.sidebarInput {	border: 1px solid #7E9DB9; 	color:#999999;	padding: 2px;}.sidebarButton {	width:80px;	background-color:blue;	color:white;	font-size:11px;	padding:1px;}#cse-search-box .sidebarButton {	width: 50px;}